<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Sessions|Session Tasks|File Systems">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to search the file system on a compromised system. " /><title>Searching the File System</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#09-sessions/searching-file-systems.html">Open topic with navigation</a>
        </p>
        <h3>Searching the File System</h3>
        <ol>
            <li value="1">From within a project, click the <b class="UISelection">Sessions </b>tab. </li>
            <li value="2">When the sessions window appears, click on an active session. </li>
            <li value="3">When the session details page appears, 
click the <b class="UISelection">Search File System</b> button.</li>
            <li value="4">A new window appears and displays the remote file system.
Enter the file name that you want to use to perform the search. 
Press <b class="UISelection">Enter</b>. </li>
        </ol>
    </body>
</html>